/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#departments-specialityList .deparment-section__list {
  background: white;
  padding: 40px 0;
  display: none;
}

#departments-specialityList .deparment-section__list .spt-rp__col .media {
  background: #fff;
  box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2);
  color: black;
  padding: 15px;
  margin-bottom: 30px;
  align-items: center;
}

#departments-specialityList .deparment-section__list .spt-rp__col .media .media-body h5 {
  color: cadetblue;
  font-weight: 700;
  margin-left: 15px;
}

#departments-specialityList .deparment-section__list .spt-rp__col .media img {
  width: 80px;
  box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2);
  border: 3px solid white;
}

@media screen and (max-width: 991px) {
  #departments-specialityList .deparment-section__list {
    display: block;
  }
}

